:root{
	--grey:#e1e1e1;
	--maincolor:#574438;
	--lightbrown:#f0eae4;
}

::-webkit-scrollbar {
    display: none;
}

html,body{font-size:16px;font-family: 'Myriad Pro'!important;color:var(--maincolor);font-weight:100;background-color:var(--lightbrown);}
body{padding:40px;line-height:1.2;}
.footer {width:100%;position:fixed;bottom:20px;padding:5px 0;display:flex;align-items:center;text-align:center;text-transform:uppercase;font-size:0.65rem;}
.footer .footer-inner{flex:0 0 100%;}
.section-page-header{border:0;}
/* .site-branding img{max-height:80px!important;} */
.vc_column_container>.vc_column-inner{padding:0;}
.enable-header-fullwidth #top-area > .container, .enable-header-fullwidth .site-header-top > .container, .enable-header-fullwidth .site-header .site-header-inner > .container{padding:0 30px!important;}
.site-main{padding-top:0;padding-bottom:0;}

.homepage-content .vc_col-sm-6{flex:0 0 50%;height:100%;}
.homepage-content .vc_col-sm-6:first-child{border-right:1px solid var(--grey);}

.logo-image img{max-height:50px!important;}
.logo-image{margin:0 0 10px 0;}
.logo-type{display:none;}

.portfolio-holder{display:flex;}
.portfolio-holder > div {flex:0 0 50%;}
.portfolio-holder .portfolio-image{border-left:1px solid var(--grey);padding:0 40px;}
.portfolio-image-listing{max-height:calc(100vh - 100px);overflow-y:auto;text-align:center;}
.portfolio-image-listing ul{margin:0;}
.portfolio-image-listing::-webkit-scrollbar {display: none;}
.portfolio-image-listing li{margin:0 0 20px 0;}
.portfolio-image-listing li:last-child{margin:0;}
.portfolio-image-listing img{max-width:80%;}
.portfolio-desc{display:flex;align-items:end;justify-content:right;}
.portfolio-desc-holder{max-width:50%;padding-right:30px;}
.portfolio-items ul{display:flex; flex-wrap:wrap;margin-top:-20px;}
.portfolio-items li{flex:0 0 50%;margin:20px 0 0 0;}

.portfolio-items li.full,.portfolio-items li.portfolio-work{flex:0 0 100%;}
.portfolio-name{font-size:1.25rem;margin:0 0 20px 0;}
.portfolio-item-title{font-weight:bold;margin:0 0 10px 0;}
.portfolio-content{margin-top:30px;}

.header{padding:40px 40px 0 40px;position:fixed;top:0;left:0;width:100%;display:flex;z-index:1;}
.header .header-items{flex:0 0 50%;position:relative;}
.header-logo{float:left;}
.header-logo img{max-height:10px;}
.header-nav-icon{width:20px;height:10px;position:absolute;right:40px;top:20px;cursor:pointer;z-index:99;}
.header-nav-icon .nav-icon-items{height:2px;width:100%;background-color:var(--maincolor);position:relative;transition:all 0.3s;}
.header-nav-icon #nav-icon-1{top:10%;}
.header-nav-icon #nav-icon-2{top:50%;}
.header-nav-icon #nav-icon-3{top:90%;}
.header-nav-icon.expand #nav-icon-2{display:none;}
.header-nav-icon.expand #nav-icon-1{transform:rotate(45deg);top:calc(50% + 2px);left:0;transition:all 0.3s;}
.header-nav-icon.expand #nav-icon-3{transform:rotate(-45deg);top:50%;right:0;transition:all 0.3s;}
.header-nav-items{position:absolute;right:100px;top:5px;display:none;}
.header-nav-items a{color:#8e8e8e;transition:all 0.3s;letter-spacing:4px;}
.header-nav-items a:hover{color:var(--maincolor);transition:all 0.3s;}
.header-nav-items ul{display:flex;margin:15px 0 0 0;}
.header-nav-items ul li{margin:0 0 0 20px;font-size:1rem;text-transform:uppercase;}
.portfolio-nav{display:none;}

.incraftd-left {padding:0 40px 0 0;}
.incraftd-right{padding:0 0 0 40px;}

.standard-content-section,.single-portfolio-content{height:calc(100vh - 100px);display:flex;}
.standard-content-section > div:first-child{border-right:1px solid var(--maincolor);}
.portfolio-holder{height:100%;}
.homepage-content{display:flex;align-items:center;}
.homepage-content p {width:50%;}
.about-us-content-holder{align-items:flex-end;}
/* .about-us-content{max-width:50%;} */
.about-us-content p{width:100%;}
.about-us-content{display:flex;justify-content:right;align-items:flex-end;height:100%;}
.about-us-content > div{flex:0 0 50%;}

.project-holder{display:flex;height:calc(100vh - 100px);}
.project-holder > div{flex:0 0 50%;}
.project-holder > div:last-child{border-left:1px solid var(--maincolor);}
.project-listing-holder{padding:0 0 0 40px;}
.homepage-content-image .vc_single_image-wrapper{overflow:hidden;}
.homepage-content-image {overflow-y:auto;}
.homepage-content-image img{max-width:100%;}
.workflow-image .wpb_content_element{margin:0 0 20px 0;}
.portfolio-listing{overflow-y:auto;height:calc(100vh - 100px);}
.portfolio-listing ul{margin-left:-20px;display:flex;flex-wrap:wrap;}
.portfolio-listing li{cursor:pointer;position:relative;flex:0 0 calc(100%);margin:0 0 20px 20px;overflow:hidden;padding:0;}
.portfolio-listing li:hover .project-content{opacity:1;transition:all 1s;}
.portfolio-listing .project-image{position:unset;top:0;left:0;width:100%;height:100%;}
.portfolio-listing .project-content{opacity:0;position:absolute;top:0;left:0;width:100%;height:100%;background-color:#e1e1e1;transition:all 1s;}
.portfolio-listing .project-image-hover{position:absolute;top:0;left:0;width:100%;height:100%;}

.portfolio-listing img{max-width:100%;}
.portfolio-listing .project-title{color:#fff;position:absolute;z-index:1;opacity:0.3;padding:20px;font-weight:600;font-size:3rem;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;text-align:center;}
.portfolio-listing li:hover .project-title{opacity:1;transition:all 1s;}
.contact-us-content {align-items:end;}
.contact-us-content .portfolio-items{float:right;max-width:50%;}

.social-links {position:fixed;left:0;bottom:40px;z-index:99;background-color:var(--maincolor);width:80px;height:80px;border-radius:100%;margin-left:-40px;display:flex;align-items:center;}
.social-links ul{margin:0;padding:0;padding-left:45px;}

.social-links li{width:20px;height:20px;display:flex;align-items:center;justify-content:center;margin:0 0 20px 0}
.social-links li:last-child{margin:0 ;}
.social-links .fa{font-size:1.5rem;color:#fff;}
.homepage-content .homepage-title{font-size:1.5rem;color:var(--maincolor);font-weight:100;}
.vc_images_carousel .vc_carousel-indicators li{height:2px!important;background-color:#fff!important;border:0!important;}
.vc_images_carousel .vc_carousel-indicators .vc_active{height:2px!important;background-color:var(--maincolor)!important;}
.content-centered-left{display:flex;align-items:center;max-width:70%;}
.content-centered{display:flex;align-items:center;justify-content:center;}
.content-centered.scrolled{overflow-y:auto;align-items:unset;}
.content-centered.scrolled h2{margin-top:0;}
.content-centered-left > .vc_column-inner:first-child{max-width:70%;}
h1,h2{font-size:2rem;color:var(--maincolor);}
.wpb_content_element:last-child{margin-bottom:0;}
.vc_pagination.vc_pagination-shape-round .vc_pagination-trigger{border-radius:unset;border:0;}
.vc_general.vc_pagination .vc_pagination-item.vc_active{background-color:var(--maincolor);}
.vc_general.vc_pagination .vc_pagination-item a{height:3px;width:10px;background-color:#e1e1e1!important;}
.vc_general.vc_pagination .vc_pagination-item.vc_active a{background-color:var(--maincolor)!important;}
.vc_general.vc_pagination .vc_pagination-trigger{margin:0 0 0 4px;}
.vc_tta-panels-container ul{margin-left:-10px!important;}
.vc_tta-panels-container li{margin:0 0 0 10px!important;}
.project-page .container,.project-page .container-fluid{padding:0;}
.homepage-custom-slider-holder{width:100%;}
.slick-dots .slick-active button{background-color:#b7aca1!important;}
@media (max-width:1600px){
	.portfolio-listing ul{width:100%;}
}

@media (max-width:1024px){
	.header{padding:20px 40px 0 40px;}
	.header-nav-items{right:0;width:calc(100% + 60px);background-color:var(--lightbrown);top:0;padding-top:60px;border-bottom:1px solid var(--grey);}
	.header-nav-items ul{display:unset;text-align:right;}
	.header-nav-items ul li{margin:0 30px 30px 0;}
	.incraftd-left{align-items:unset;overflow-y:auto;padding-top:50px;}
	/* .homepage-left h1{padding-top:50px;} */
	.header .header-holder{background-color:var(--lightbrown);flex:0 0 calc(50% - 1px);}
}

@media (max-width:600px){
	body {padding:90px 0 40px 0 ;}
	.header{padding:20px 40px 20px 40px;background-color:var(--lightbrown);}
	.header-logo img{max-height:100px;}
	.header-nav-icon{right:0;top:15px;z-index:9;}
	.header-nav-items{right:-30px;width:calc(100% + 60px);background-color:rgba(255,255,255,0.9);top:0;padding-top:60px;border-bottom:1px solid var(--grey);}
	.portfolio-holder{flex-wrap:wrap;}
	.header .header-items{flex:0 0 100%;}
	.portfolio-holder > div{flex:0 0 100%;}
	.portfolio-image-listing img{max-width:100%;}
	.portfolio-image-listing{max-height:unset;padding-bottom:50px;}
	.portfolio-desc-holder{max-width:unset;margin:0 0 40px 0;}
	.portfolio-holder .portfolio-image{border:0;padding:0;}
	.header-nav-items ul{display:unset;text-align:right;}
	.header-nav-items ul li{margin:0 30px 30px 0;}
	.footer{position:fixed;bottom:0;background-color:var(--lightbrown);padding:10px;z-index:9;}
	.standard-content-section, .single-portfolio-content{display:unset;}
	.homepage-content p{width:100%;}
	.homepage-content-image img{max-width:100%;height:auto;}
	.portfolio-listing{overflow:unset;height:unset;} 
	.project-holder{flex-wrap:wrap;height:calc(100vh - 180px);overflow-y:auto;padding:0;}
	.project-holder > div{flex:0 0 100%;}
	.project-holder > div:last-child{border:0;}
	.portfolio-listing li{flex:0 0 100%;}
	.project-listing-holder{padding:0;}
	.portfolio-listing .project-content{opacity:1;}
	.portfolio-listing img{height:auto;width:100%;}
	.contact-us-content .portfolio-items{max-width:unset;float:unset;}
	.vc_column_container>.vc_column-inner{padding:0 10px;}
	.about-us-content{justify-content:left;}
	.about-us-content > div{flex:0 0 100%;}
	.standard-content-section > div:first-child{border:0;}
	.logo-type img{height:7px!important;}
	.logo-image{margin:0;}
	.portfolio-listing ul{width:100%;}
	.logo-image img{max-height:50px!important;}
	.portfolio-listing .project-title{opacity:0.5;font-size:1.5rem;} 
	.content-centered-left > .vc_column-inner:first-child,.content-centered-left{max-width:100%;}
	.incraftd-left,.incraftd-right{padding:0;}
	.incraftd-left{margin:0 0 40px 0;}
	#main{padding:0 20px;}
	.container{}
	
}